body
{
	background: #FFFFFF url(../../images/vuel/gradients/gradient_body.gif) repeat-x top left;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #000066;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #003366;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #2b6d9f;
	text-decoration: underline;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #FFFFFF;
	color: #767676;
	border: 0px solid #d8d8d8;
}
.tcat
{
	background: #1c476a url(../../images/vuel/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 12px tahoma, san-serif;
	border: 1px solid #245b87;
	border-width: 1px 0px;
	padding: 3px;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead
{
	background: #e6e6e6 url(../../images/vuel/gradients/gradient_thead.gif) repeat-x bottom left;
	color: #767676;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #dadada;
	border-width: 0px 0px;
}
.thead a:link, .thead_alink
{
	color: #767676;
}
.thead a:visited, .thead_avisited
{
	color: #767676;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #767676;
}
.tfoot
{
	background: #1c476a url(../../images/vuel/gradients/gradient_tcat.gif) repeat-x top left;
	color: #ffffff;
}
.tfoot a:link, .tfoot_alink
{
	color: #ffffff;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #ffffff;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #ffffff;
}
.alt1, .alt1Active
{
	background: #E9E9E9 url(../../images/vuel/gradients/gradient_alt.gif) repeat-x top left;
	color: #000000;
	border: 1px solid #D8D8D8;
}
.alt2, .alt2Active
{
	background: #E9E9E9 url(../../images/vuel/gradients/gradient_alt.gif) repeat-x top left;
	color: #16334b;
	border: 1px solid #D8D8D8;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #E9E9E9 url(../../images/vuel/gradients/gradient_alt.gif) repeat-x top left;
	color: #767676;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #959595;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #959595;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #959595;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666666;
	font-size: 11px;
	font-weight: bold;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #FFFFFF url(../../images/vuel/gradients/gradient_alt.gif) repeat-x bottom left;
	color: #767676;
	padding: 10px;
	border: 2px solid #d8d8d8;
}
.panelsurround
{
	background: #FFFFFF url(../../images/vuel/gradients/gradient_alt.gif) repeat-x bottom left;
	color: #767676;
}
legend
{
	color: #959595;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #1c476a url(../../images/vuel/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #2b6d9f;
	border: 1px solid #d8d8d8;
}
.vbmenu_option
{
	background: #E9E9E9 url(../../images/vuel/gradients/gradient_alt.gif) repeat-x top left;
	color: #2b6d9f;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #d8d8d8;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #959595;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #959595;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #959595;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #FFFFFF;
	color: #959595;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #d8d8d8;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #2b6d9f;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #2b6d9f;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #da6200;
	text-decoration: underline;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 3px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.fright {
float: right;
}
img {
border: 0px;
}
div#wrapper {
background: #FFFFFF url(../../images/vuel/misc/border_left.gif) no-repeat top left;
width: 1024px;
margin: 0px auto;
}
div#wrapper-inside {
background: url(../../images/vuel/misc/border_right.gif) no-repeat top right;
}
h1#logo {
height: 37px;
margin: 0px;
padding: 11px 0px 0px 10px;
}
h1#logo a {
background: url(../../images/vuel/misc/logo.gif) no-repeat top left;
display: block;
text-indent: -5000px;
width: 347px;
height: 30px;
}
ul#navi {
background: #16334b url(../../images/vuel/gradients/gradient_navi.gif) repeat-x top left;
border-top: 1px solid #16334b;
height: 29px;
padding: 7px 30px 0px 0px;
margin: 0px 2px;
list-style-type: none;
}
ul#navi li {

float: right;
margin: 0px 10px 0px 0px;
padding: 0px;
}
ul#navi li a {
display: block;
height: 24px;
padding: 0px 13px;
color: #FFFFFF;
text-decoration: none;
font: normal 11px/24px arial, san-serif;
}
ul#navi li:hover, ul#navi li.hover {
background: url(../../images/vuel/misc/navi_over_right.gif) no-repeat top right;
}
ul#navi li:hover a, ul#navi li.hover a {
background: url(../../images/vuel/misc/navi_over_left.gif) no-repeat top left;
text-decoration: underline;
}
div#header {
background: url(../../images/vuel/misc/header.gif) no-repeat top left;
margin: 0px 2px;
padding: 35px 35px 0px 0px;
height: 55px;
}
div#header a {
background: url(../../images/vuel/buttons/sign_up.gif) no-repeat top left;
float: right;
width: 178px;
height: 41px;
text-indent: -5000px;
}
div#content-eh {
padding: 10px;
}
div#content-left {
float: left;
width: 300px;
zoom: 1;
}
div#content-right {
margin-left: 320px;
zoom: 1;
}
h2.tcat, h3.tcat {
padding: 5px;
margin: 0px;
}
h2.tcat span, h3.tcat span {
display: block;
}
div#content-left div.side-box {
background: #FFFFFF url(../../images/vuel/gradients/gradient_sidebox.gif) repeat-x bottom left;
border: 1px solid #b9b9b9;
padding: 8px;
margin-bottom: 25px;
}
table.forum-cat {
margin-bottom: 25px;
}
.nopad {
padding: 0px;
}
td.forum-desc {
background: #FFFFFF url(../../images/vuel/gradients/gradient_alt.gif) repeat-x bottom left;
}
fieldset {
border: 1px solid #d8d8d8;
}
div#footer {
margin-top: 6px;
padding: 10px 0px;
border-top: 1px solid #d8d8d8;
}
div#footer span.fright {
text-align: right;
}
div#footer span.fright a {
font-weight: bold;
text-decoration: none;
}
div#login-box .bginput {
padding: 4px;
border: 1px solid #d8d8d8;
margin-left: 7px;
}
div#login-box table {
margin-bottom: 5px;
}
div#login-box table td {
padding-bottom: 5px;
}
div#latest-threads span {
display: block;
margin-bottom: 10px;
}
div#advertising {
text-align: center;
}
div.postbit .thead {
background: #1c476a url(../../images/vuel/gradients/gradient_tcat.gif) repeat-x top left;
color: #FFFFFF;
font: bold 12px tahoma, san-serif;
border: 1px solid #245b87;
border-width: 1px 0px;
padding: 3px;
}
div.postbit .thead a {
color: #ffffff;
text-decoration: none;
}
td.postbit-grad {
background: #dcdcdc url(../../images/vuel/gradients/gradient_postbit_grad.gif) repeat-x top left;
width: 15px;
}
td.postbit-left, td.postbit-right {
background: #e8e8e8 url(../../images/vuel/gradients/gradient_postbit.gif) repeat-x top left;
}
td.postbit-left {
text-align: center;
}
td.postbit-left div.box {
text-align: left;
background: #fafafa;
padding: 4px;
border: 1px solid #d8d8d8;
margin: 5px 0px;
}
td.postbit-left div.box span {
color: #696969;
}
div.postbit-top {
font-size: 11px;
height: 27px;
line-height: 27px;
border-bottom: 1px solid #d8d8d8;
margin-bottom: 30px;
}
div.postbit-sig {
border-top: 1px solid #d8d8d8;
margin-top: 10px;
padding-top: 5px;
}
#collapseobj_blog_calendar .tcat {
padding: 4px;
}

/* GAL Defns */
a.gal:link
{
	text-decoration: none;
	border-bottom: 1px dotted #016798;
	color: #016798;
	padding: 0 0 0 12px;
	background: url(../../images/misc/exlinkon.gif) no-repeat 0;
}
a.gal:visited
{
	text-decoration: none;
	border-bottom: 1px dotted #016798;
	color: #016798;
	padding: 0 0 0 12px;
	background: url(../../images/misc/exlinkon.gif) no-repeat 0;
}
a.gal:hover, a.gal:active
{
	text-decoration: underline;
	border-bottom: 0px dotted #F8BF24;
	color: #016798;
	padding: 0 0 0 12px;
	background: url(../../images/misc/exlink.gif) no-repeat 0;
}



#publi{margin: 5px auto 10px; padding-left: 12px; text-align: center; width: 983px;}
#publi a{border:0}
#publi .inner{margin:0 auto; text-align:center; width:983px}
#publi .inner *{margin-left:1px; float: left;}
#publi .inner script{ display:none }
#publi #promo-top2{width:980px; margin: 0 auto; z-index:0 !important;}
#publifotogaleria{margin:0 auto; padding-top:10px; width:300px}

#publi.top .inner{/*height:90px;*/ height: auto; }
#publi.top .mod-publi .mod-inner{padding-top:0px; padding-right:0px;}
#publi.top .mod-publi .mod-inner .mod-cont{border-top:none; padding-top:0px;}

#cab{margin:0 auto; position:relative; width:995px; z-index:99}
#cab .cab-top{border:1px solid #ddd; border-bottom:none}
#cab .logo{background:url(/logo) no-repeat; margin:-25px 0 0 -87px; padding-left:88px; width:305px;}
#cab .logo a{border:none; display:block; height:86px; overflow:hidden; text-indent:-9999px; width:305px}